/****************************************/
/****************************************/ 

/** Waste Management and Resource Recovery Association of Australia (WMRR) RESPONSIVE STYLE SHEET **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 - 22 November 2019 
 *
 *  Document contains changes to Calls to Action
 *
 *
*/

/****************************************/
/****************************************/


 @media (min-width: 768px){

.row.cta {
    display: flex;
}
.row.cta > div {
    display: flex;
}
.row.cta > div > div > div {
    display: flex;
}


}


.CTA h4 {
    margin: 30px 30px 0 30px;
    font-weight: 500;
    font-size: 182%;
    display: block;
    color: #616161;
    letter-spacing: inherit;
    align-items: self-end;
    /* height: auto; */
    /* display: grid; */
}

.CTA p {
    margin: 20px 30px 30px 30px;
    display: block;
    color: #616161;
    /* align-items: start; */
    /* display: -webkit-box; */
}

.CTA a.button {
    margin: 0px 30px 30px 30px;
    margin-top: auto !important;
}




.cta > div .iMIS-WebPart {
    padding: 0;
    border: 1px solid #e6e6e6;
}

@media (min-width: 768px){
.cta > div:nth-child(1) .iMIS-WebPart,
.cta > div:nth-child(2) .iMIS-WebPart,
.cta > div:nth-child(3) .iMIS-WebPart,
.cta > div:nth-child(4) .iMIS-WebPart {
      border-left: 0px solid #e6e6e6;
}

.cta > div:last-child .iMIS-WebPart {
  border-right: 1px solid #e6e6e6;
}

.cta > div:nth-child(1) .iMIS-WebPart {
    border-left: 1px solid #e6e6e6;
}


}

   
 
   

      .CTA > div > div > div img {
    object-fit: cover;
    max-height: 204px;
    height: 100% !important;
    opacity: 1;
    /* transition: all .5s; */
    width: 100%;
    min-height: 204px;
    }

  @media (max-width: 768px) {
    .CTA > div > div > div img {
    min-height: 165px;
    }
}
      @media (max-width: 767px) {
    .CTA > div > div > div img {
    width: 100%;
    object-fit: cover;
    max-height: 230px;
    height: 100% !important;
    min-height: 226px;
    }

    
.row.cta > div {
        margin: auto;
        margin-bottom: 15px;
        padding: 0;
    }
    }

 @media (min-width: 767px) {
.row.cta > div {
    padding: 0;
}
 
 
 }
@media (max-width: 768px){
.CTA .iMIS-WebPart {
    margin: 0 !important;
}

.cta > div {
    
/* border: 0px solid #e6e6e6 !important; */
}

}

  @media (min-width: 767px) {
.row.cta {
    display: flex;
}
 }
.row.cta {
    padding: 0;
}


@media (max-width: 768px){
.row.cta {
    padding: 0 15px;
}
}

.row.cta > div > div {
    display: flex;
}

.row.cta > div > div > div > div > div {
    height: 100%;
    display: inline;
}







@media (min-width: 768px){
    .row.cta:hover .col-sm-3:hover {
   
background: white;
   
z-index: 1;
}


  .row.cta:hover .col-sm-3 {
  
background: white;
  
z-index: 1;
}



.row.cta > div > div > div > div > div > div {
    opacity: 1;
    transition: .2s ease-in-out;
    display: flex;
    flex-flow: wrap;
    height: 100%;
}


.row.cta:hover > div > div > div.CTA > div > div > div {
    opacity: 0.7;
     transition: .2s ease-in-out;
}

.row.cta:hover > div:hover > div > div.CTA > div > div > div {
    opacity: 1; transition: .2s ease-in-out;
}
 
.row.cta > div > div > div > div > div > div:nth-child(2) {
    display: none;
}

 

.row.cta > div > div > div > div > div > div:hover * {
    top: -20px !important;
}

.row.cta > div > div > div > div > div > div * {
    top: 0 !important;
    position: relative !important;
    transition: all .5s !important;
}
 
}


.row.cta > div > div > div > div > div > div:nth-child(3) {
    display: none;
}


 